<databaseChangeLog
        xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog
   http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.1.xsd">

<!--    <include file="liquibase/changelogs/qomo-boot-init.sql" relativeToChangelogFile="false"/>-->
<!--    <include file="liquibase/changelogs/change.sql" relativeToChangelogFile="false"/>-->
</databaseChangeLog>